.adv{
    color: white;
    background-color: #00499a;
    big{
        font-size: 55px;
        font-weight: bold;
        i{
            font-size: 30px;
            opacity: .5;
        }
    }
    .bt{
        text-align: right;
    }
}
